@extends('daili.AdminBase')
@section('content')
               <div id="app">
               <admin-order_record></admin-order_record>
               </div>
               @include('public.Javascript')

<script>
$(function(){
$('.ivu-col-span-6').eq(3).hide();
});
</script>
@endsection
